body {
    width:960px;
    font-family: sans-serif;
    font-size: 19px;
    margin: auto;
}
input[type="text"] {
    height: 30px;
    width: 590px;
    font-size: 33px;
    text-align: center;
    background-color: rgb(255, 236, 196);
    border: none;
    cursor: context-menu;
        margin-bottom: 17px;
        box-shadow: 0px 11px 0px #ecd5a5;
}
input[type="text"]:hover {
    transition: all 0.5s;
    background-color: #fff9ed;
    outline: none;
}
input[type="text"]:focus {
    transition: all 0.5s;
    background-color: #fff9ed;
    outline: none;
}
.skin {
    /*position: absolute;
    clip: rect(40px,210px,380px,50px);
    margin-left: 356px;*/
}
.player-data {
    /*text-align: center;*/
}
.request {
    text-align: center;
}
input.subminbutton {
    font-size: 30px;
    color: #bda571;
    font-family: inherit;
    padding: 0px 17px 0px 17px;
    border: none;
    box-shadow: 0px 11px 0px #ecd5a5;
    padding-top: 10px;
    padding-bottom: 10px;
}
.text{
	/*text-align: center;*/
}
input.subminbutton:active {
    box-shadow: 0px 0px 0px #ecd5a5;
    margin-top: 11px;
    background-color: #e6cf9f;
        margin-bottom: -11px;
}
p {
    margin-top: 19px;
    margin-bottom: 11px;
}
.data-text {
    background-image: url(https://i.imgur.com/yzGIY1U.jpg);
    box-shadow: 0px 0px 20px black;
    float: left;
    margin-left: 10%;
    background-color: rgb(222, 222, 255);
    padding: 2%;
    margin-bottom: 22px;
    max-width: 44%;
    min-width: 43%;
    background-size: 82px;
}
.data-image {
    /*margin-right: 10%;*/
    margin-left: 67%;
    /*float: right;*/
}
img#dynImg {
    background-image: url(https://i.imgur.com/eqpOX.png);
    background-color: #3939ad;
    padding: 8px 40px 8px 40px;
    background-size: 70px;
    box-shadow: inset 0px 0px 30px black;
}  

.previous-names {
    display: none;
    position: static;
}
.show {
    color: #fff6b8;
    text-shadow: 1px 1px 0px #150802;
    display: block!important;

}
.area {
    background-color: #ff7717;
background-position: -24px;
    background-size: 40px;
    -webkit-transition: all 800ms ease;
    padding: 0 1.5%;
    float: left;
    width: 44%;
    margin-left: 10%;
    box-shadow: inset 0px 6px 18px rgba(0, 0, 0, 0.74);
    margin-bottom: 30px;
    /*background-image: url(https://s-media-cache-ak0.pinimg.com/originals/f1/49/d7/f149d75b54049fb56a2fc297c2ef3101.gif);*/
}
button.button {
    width: 101%;
    background: none;
    border: none;
    outline: none;
    text-align: left;
}
.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-yw4l{
    box-shadow: 0px 0px 5px black;
    vertical-align: top;
    border: 3px solid rgba(0, 0, 0, 0);
}
td.tg-yw4l {
    background-size: 27px;
    background-image: url(https://i.imgur.com/eqpOX.png);
    width: 1%;
    background-color: #9b9bb9;
    width: 1%;
    background-color: #9b9bb9;
}
body {
    background-blend-mode: unset;
    background-repeat: repeat-y;
    background-image: url(https://parlagames.co.il/images/background.png);
    background-color: #599ffc;
    background-size: 2549px;
    background-position-x: -209px;
}
.content {
    padding-top: 1px;
    margin-top: -5px;
    box-shadow: 0px 30px 0px rgb(89, 61, 40);
    display: flow-root;
    padding-bottom: 50px;
    background-image: url(https://static.planetminecraft.com/files/resource_media/screenshot/1236/pack_3530346_thumb.jpg);
    margin-bottom: 50px;
}
table.navbar {
    margin-bottom: 90px;
    margin-top: 15px;
    width: 960px;
    border-spacing: 6px 0px;
    border-collapse: separate;
}
.navbar td {
    background-color: #7373ff;
    text-align: center;
    margin-top: 15px;
    padding: 10px 0px 10px 0px;
}

a{
    text-decoration: none;
    color: black;
}
img.staffheads {
    width: 72px;
    float: right;
    margin-top: -20px;
margin-left: -57px;
}
.subminbutton {
       font-family: pixelated;
    font-weight: 600;
    box-shadow: 0px 0px 33px rgb(0, 0, 0);
    background-image: url(https://lh3.googleusercontent.com/Hfq6fNIx7sicG2jNinMyks4rriaX0sZXU4OiWZ1EwP-5p1wSNuFQAZp6ETI2uClq9KWyeFuN2koxm4vZcykNPA=s400);
    bottom: 4px;
    position: relative;
    font-size: 45px;
    color: #efdcb7;
    padding: 0px 4px 0px 4px;
    /* padding-bottom: 0px; */
    border: none;
    background-size: 84px;
    background-position: -69px 32px;
    text-shadow: 0px 3px #231f13;
}
.zi-changelog {
    direction: rtl;
    width: 903px;
    margin-bottom: 15px;
}
td.navc1 {
    box-shadow: 0px 7px 0px rgb(117, 90, 41);
}
td.navc2 {
    box-shadow: 0px 7px 0px rgb(185, 158, 108);
}
td.navc3 {
    box-shadow: 0px 7px 0px rgb(57, 84, 115);
}
img.topimage {
    position: absolute;
    margin-left: 42px;
    margin-top: -68px;
}
.shopbtn {
    -webkit-transition: all 800ms ease;
    position: absolute;
    height: 111px;
    overflow: hidden;
    margin-right: -176px;
    float: left;
    margin-left: 0px;
    direction: rtl;
    width: 69px;
}
button.subminbutton:focus {
    background-position: -64px 31px;
    background-size: 78px;
    margin-bottom: 3px;
    font-size: 43px;
    box-shadow: 0px 0px 53px black;
    outline: none;
}
.indexp{
    direction: ltr;
    height: 405px;
    font-family: pixelated;
    background-size: 50px;
    text-shadow: 1px 1px #000000;
    box-shadow: inset 0px 15px 26px #1b1b1b;
    color: #ffffff;
    padding: 1px 0px 0px 0px;
    background-image: url(https://i.imgur.com/eqpOX.png);
    font-weight: 700;
    line-height: 11px;
    font-size: 22px;
}
.subminbutton2{
    transition: all 0.3s;
background-color: #ffecc4;
    font-size: 30px;
    color: #bda571;
    font-family: inherit;
    padding: 0px 17px 0px 17px;
    border: none;
    box-shadow: 0px 11px 0px #ecd5a5;
    padding-top: 10px;
    padding-bottom: 10px;
}
.request h1 {
    color: white;
    text-shadow: 1px 4px black;
}
input[type="text"] {
    transition: all 0.5s;
}
input.subminbutton2:focus {
    margin-top: 10px;
    outline: none;
    box-shadow: none;
}
.indexd {
    color: #fff5dd;
    text-shadow: 1px 2px black;
display: none;
    position: static;
}
@font-face {
    font-family: pixelated;
    src: url(trashimclm-bold-webfont.woff);
}

.indexp p {
    line-height: 25px;
    -webkit-margin-before: 9px;
    -webkit-margin-after: 0px;
}